Subject: [PWE3] New draft - VPLS PE Model with E-Tree Support

From: Jiang Yuanlong <[email-masked]>
Date: Wed, 03 Mar 2010 11:01:12 +0800

Hi experts in L2VPN & PWE3 WG,

I just submitted a new draft "VPLS PE Model with E-Tree Support".

In this document, a scalable VPLS Provider Edge (PE) model with E-Tree 
support is proposed. In the model, a Tree VSI is introduced
which can provide connectivity for both root VLAN and leaf VLAN for
the E-Tree service. MAC address based Ethernet forwarding engine
works in the same way as before. As VLAN mapping is needed in the
Ethernet PW to keep the VLAN domains in different PEs of the same
VPLS instance independent, the PW processing needed for this kind of
VLAN mapping is also discussed.

This draft can be accessed by the following link:
http://tools.ietf.org/html/draft-jiang-l2vpn-vpls-pe-etree-00

Your comments and suggestions are greatly appreciated. 

Best regards
 Yuanlong